Issue 120840 - [testuno]Check File Properties
[testuno]Check File Properties
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 04:06 UTC by louqle
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (42.66 KB, patch)
2012-09-07 04:06 UTC, louqle
no flags Details | Diff
patch (42.51 KB, patch)
2012-09-07 05:54 UTC, louqle
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description louqle 2012-09-07 04:06:18 UTC
File->Property, Properties in 
General tab
Description tab
Custom property tab
Internet tab

change path for existing test case:
CheckBuildInBullet.java
CheckBulletStyle.java
CheckCharacterStyle.java
Comment 1 louqle 2012-09-07 04:06:53 UTC
Created attachment 79331 [details]
patch
Comment 2 louqle 2012-09-07 04:07:45 UTC
patch delivered
Comment 3 louqle 2012-09-07 05:54:49 UTC
Created attachment 79339 [details]
patch
Comment 4 SVN Robot 2012-10-24 09:52:55 UTC
"wanglf" committed SVN revision 1401602 into trunk:
#120840 - [testuno]Check File Properties\npatch contribute by louql, reviewed...